Package "libqglviewer-qt3-2"

Name: libqglviewer-qt3-2


an OpenGL 3D viewer library based on Qt3 - runtime library

Latest version: 2.3.4-4ubuntu2
Release: precise (12.04)
Level: base
Repository: universe
Head package: libqglviewer
Homepage: http://www.libqglviewer.com/


Save this URL for the latest version of "libqglviewer-qt3-2": https://www.ubuntuupdates.org/libqglviewer-qt3-2

Download "libqglviewer-qt3-2"

Other versions of "libqglviewer-qt3-2" in Precise

No other version of this package is available in the Precise release.


Version: *DELETED* 2012-03-06 11:32:44 UTC
No changelog for deleted or moved packages.

Version: 2.3.4-4ubuntu2 2012-02-08 17:03:29 UTC

libqglviewer (2.3.4-4ubuntu2) precise; urgency=low

  * Add 04glu-include.dpatch to fix FTBFS with Qt 4.8.
  * Add 05glu-link.dpatch to make libqglviewer-qt4 link against libGLU.
  * Add Pre-Depends: ${misc:Pre-Depends} to libqglviewer-qt4-2.
  * Mark libqglviewer-qt4-2 as Multi-Arch: same.

 -- Felix Geyer Wed, 08 Feb 2012 15:40:41 +0100

Version: *DELETED* 2011-12-18 14:48:45 UTC
No changelog for deleted or moved packages.

About   -   Send Feedback to @ubuntu_updates